import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TasksModuleComponent } from './tasks-module.component';

describe('TasksModuleComponent', () => {
  let component: TasksModuleComponent;
  let fixture: ComponentFixture<TasksModuleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TasksModuleComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(TasksModuleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
